html {
    font-size: 1rem;
    font-family: "AR One Sans", sans-serif;
    background-color: black;
    color:azure;
}

p,
li {
    font-size: 1rem;
    line-height: 2rem;
    letter-spacing: 0.1rem;
    margin: 1rem 2rem;
}

a {
    color: #1262C3;
}

a:hover {
    color: rgb(0, 195, 185);
}

main {
    max-width: 1000px;
    margin: auto;
}

.main-heading {
    font-size: 4rem;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 1rem;
    background-size: cover;
    background-image: url("https://mrtinker64.github.io/images/space-banner.jpeg");
    background-position: center;
    background-color: #0800a5;
    margin: 0 auto;
    height: 16rem;
    color: rgb(255, 255, 255);
    text-shadow: 10px 5px 2.5px rgb(0, 0, 0);
}

#first-p {
    margin: 2rem 4rem;
    text-align: center;
}

.image-with-text {
    display: inline-flex;
    border: 0.1rem solid white;
}

.image-with-text section {
    align-self: center;
}

.image-with-text h2 {
    font-size: 2.5rem;
    text-align: center;
    padding: 1rem 1rem;
    margin: 0 0;
    display: inherit;
}

.image-with-text p {
    text-align: center;
    padding: 0 3rem;
    margin: 1.5rem 0;
    display: inherit;
}

.image-with-text img {
    display: inherit;
    align-items: center;
    justify-content: center;
    align-self: center;
    max-width: 50%;
}

.image-with-text+.image-with-text {
    margin-top: 2rem;
}